body {
    margin: 0;
    font-family: sans-serif;
    background-color: #000;
}

.sellable {
    color: #00C850;
}

#sold {
    color: #ff5e5e;
}

.sellable::after {
    content: "posti vendibili";
    display: block;
    font-size: .75rem;
}

.sellable.family::after {
    content: "posti vendibili (famiglie)";
    display: block;
    font-size: .75rem;
}

#sold::after {
    content: "biglietti venduti";
    display: block;
    font-size: .75rem;
}

.stats {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    margin-bottom: .5em;
}

.stats>span {
    font-size: 3.25em;
    text-align: center;
}

#sala {
    height: calc(90vh - 4.5em);
}

.text {
    color: #fff;
    text-align: center;
}

.text button {
    font-size: 1.5em;
    margin-left: 5em;
}

.stats>div {
    color: #fff;
    text-align: center;
}

.d-none {
    display: none;
}

#code {
    font-family: monospace;
    font-weight: bold;
    font-size: 3rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    letter-spacing: .15em;
}